## exwm 0.24

=== debian/changelog ===
exwm (0.24-2) unstable; urgency=medium

  * Source-only upload

 -- Martin <debacle@debian.org>  Sun, 28 Feb 2021 20:29:53 +0000

exwm (0.24-1) unstable; urgency=medium

  * Initial package (Closes: #983196)
  
 -- Martin <debacle@debian.org>  Mon, 22 Feb 2021 08:27:46 +0000
