## exwm 0.26

=== debian/changelog ===
exwm (0.26-1) unstable; urgency=medium

  * New upstream maintainer, new upstream release

 -- Martin <debacle@debian.org>  Mon, 20 Dec 2021 19:39:13 +0000
