=== debian/control ===
Source: exwm
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Martin <debacle@debian.org>
Build-Depends: debhelper-compat (= 13), dh-elpa
Standards-Version: 4.5.0
Homepage: https://github.com/ch11ng/exwm
Vcs-Git: https://salsa.debian.org/emacsen-team/exwm.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/exwm

Package: elpa-exwm
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs
Enhances: emacs
Description: full-featured tiling X window manager for Emacs
 EXWM (Emacs X Window Manager) is a full-featured tiling X window
 manager for Emacs built on top of XELB. It features:
  - Fully keyboard-driven operations
  - Hybrid layout modes (tiling & stacking)
  - Dynamic workspace support
  - ICCCM/EWMH compliance
  - (Optional) RandR (multi-monitor) support
  - (Optional) Builtin system tray
  - (Optional) Builtin input method
