## exwm 0.27

=== debian/changelog ===
exwm (0.27-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Thu, 19 Jan 2023 18:07:27 +0000
