=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Martin <debacle@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-elpa
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/ch11ng/exwm
 Vcs-Git: https://salsa.debian.org/emacsen-team/exwm.git
 Vcs-Browser: https://salsa.debian.org/emacsen-team/exwm
