## exwm 0.28

=== debian/changelog ===
exwm (0.28-1) unstable; urgency=medium

  * New upstream version
  * Add exwm-portals.conf (Closes: #1051004)

 -- Martin <debacle@debian.org>  Wed, 18 Oct 2023 21:57:04 +0000
