## exwm 0.30

=== debian/changelog ===
exwm (0.30-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 20:28:10 +0900

exwm (0.30-1) unstable; urgency=medium

  * New upstream release
  * New homepage, new maintainers

 -- Martin <debacle@debian.org>  Thu, 04 Jul 2024 22:41:02 +0000
