=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13), dh-elpa
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
-Homepage: https://github.com/ch11ng/exwm
+Homepage: https://github.com/emacs-exwm/exwm
 Vcs-Git: https://salsa.debian.org/emacsen-team/exwm.git
 Vcs-Browser: https://salsa.debian.org/emacsen-team/exwm
