## exwm 0.32

=== debian/changelog ===
exwm (0.32-1) unstable; urgency=medium

  * New upstream release

 -- Martin <debacle@debian.org>  Tue, 31 Dec 2024 17:40:23 +0000
