## exwm 0.33

=== debian/changelog ===
exwm (0.33-1) unstable; urgency=medium

  * New upstream release
  * Add debian/gbp.conf and debian/watch

 -- Martin <debacle@debian.org>  Mon, 17 Feb 2025 21:31:29 +0000
