=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/exwm-$1.tar.gz/" \
    https://github.com/emacs-exwm/exwm/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
